# Partage et collaboration
Voyons maintenant concrètement où cela peut nous mener. La langue des documents pouvant elle aussi être une barrière et pour ne pas compliquer, considérons la Suisse romande. Comment les bibliothèques similaires (bibliothèques scolaires entre elles, académqiues entre elles, etc.) peuvent elles collaborer?   

Tout commence par le partage. Plus facile à mettre en place, parce qu'il est, dans un premier temps, unilatéral, le partage permet également de montrer son intérêt pour d'éventuelles futures collaborations. Les auteurs choisissent de partager, ce qu'ils partagent et à quelles conditions ils le partagent. La question cruciale est: **où partager ces contenus avec ses pairs?**   
Cette question n'est pas aussi triviale qu'il n'y paraît. Le choix d'une plateforme commerciale pose la question de la pérennité, celui d'une plateforme institutionnelle crée un déséquilibre entre les membres de l'institution en question et les voisins, et celui d'une plateforme indépendante nécessite la désignation d'une personne pour s'occuper de la maintenance technique. Il ne faut toutefois pas considérer ces questions comme un frein. Une stratégie constructive est d'essayer et de voir ce que cela donne: au pire, vous risquez de rencontrer du succès. Il faut seulement s'assurer de pouvoir migrer facilement d'une solution à une autre si l'expérience n'est pas concluante.   

Si Slideshare peut bien sûr servir de plateforme de partage, il y a d'autres pistes à explorer comme le dépôt numérique de l'AGIK (http://www.informationskompetenz.ch/fr/repositorium) ou SWITCHdrive (http://drive.switch.ch). Ce _Google Drive_ mis à disposition des universités et hautes écoles partenaires de SWITCH donne accès à un espace personnel de stockage en ligne de 25 Go. Il est possible de paramétrer l'outil pour permettre aux personnes non membres des universités ou hautes écoles partenaires du programme de déposer des documents et ainsi n'exclure personne. Intéressant, non?   

Si le partage est fructueux et que les différents acteurs en expriment le désir, une collaboration peut s'établir. Pourquoi ne pas envisager dans quelques années de la co-création de support de cours par des membres de bibliothèques différentes. C'est évidemment plus difficile à mettre en place, car cela nécessite une concertation entre les parties concernées. De plus, mon expérience m'a montré que notre hiérarchie n'est pas toujours très ouverte (ici, ouvert signifie "d'accord" :-)) à ce genre de collaboration. Mais qui sait cela pourrait changer...   

Par ailleurs, il n'est pas nécessaire de commencer par la co-création d'un cours. On peut très bien commencer par une bibliographie collaborative comme p. ex. celle initiée par Nathalie Favre sur l'utilisation des _clickers_ (boîtiers de vote) en formation sur https://www.zotero.org/groups/354929. Cela peut aussi prendre la forme d'une veille collaborative (avec Inoreader p. ex. - http://www.inoreader.com). Les sujets qui intéressent un grand nombre de bibliothécaires-formateurs ne manquent pas. La contrainte de la collaboration est que tous les collaborateurs doivent utiliser le même outil. Parmi les plateformes qui peuvent servir à collaborer, il y a Github (http://www.github.com), bien connu des développeurs informatiques, ou Gitbook (http://www.gitbook.com) qu'Igor Milhit m'a fait découvrir l'année dernière.